@import '../../style/include';

.auth-page-container {
  max-width: 866px;
  margin: auto;

  .card {
    width: 360px;
    padding: 32px;
    box-shadow: 0 4px 12px 0 rgba(36, 28, 21, 0.12);
    background-color: #ffffff;
    text-align: center;
  }
  .price.strike {
    text-decoration: line-through;
  }
}
